Skip to main content

Update the serial number of a system

Updates the serial number of a Cloud Volumes ONTAP system. Use this to change or correct the serial number associated with the system.

HTTP method and endpoint

POST /gcp/ha/working-environments/{workingEnvironmentId}/change-serial

Parameters

Name Type In Required Description

workingEnvironmentId

string

path

True

Request Body

Name Type Required Description

nodeOne

string

True

nodeTwo

string

False

Example request
{
  "nodeOne": "string",
  "nodeTwo": "string"
}

Error

Status: Default, Default response